<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/vendor.css">
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/vendor.js"></script>
    <script src="js/scripts.js"></script>

</head>
<body>

    <div class="wrapper">

        <header class="header">
            <div class="header__logo"></div>
            <div class="header__title">Header</div>
            <div class="header__bar"><button class="header__bar-btn"><i class="fas fa-bars"></i></button></div>
        </header>
        <nav class="nav">
            <ul class="nav__list">
                <li class="nav__item"><a class="nav__link" href="#">Lorem ipsum.</a></li>
                <li class="nav__item"><a class="nav__link" href="#">Lorem ipsum.</a></li>
                <li class="nav__item"><a class="nav__link" href="#">Lorem ipsum.</a></li>
                <li class="nav__item"><a class="nav__link" href="#">Lorem ipsum.</a></li>
                <li class="nav__item"><a class="nav__link" href="#">Lorem ipsum.</a></li>
            </ul>
        </nav>
        <main class="content"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque commodi delectus
            dolorem eius eum facere ipsum necessitatibus odit, placeat repellendus sint, temporibus voluptatibus. Animi
            blanditiis molestiae quam quo repudiandae. Doloribus fugit iste quae. Dolore labore, odit. Cupiditate
            deserunt dolor dolores doloribus, ducimus eos error est et eum exercitationem hic illo iure labore
            laudantium minima nihil, odio quidem ratione repudiandae sed similique temporibus vel voluptates. Assumenda
            eligendi nam nesciunt non perferendis quis, sit? A, adipisci assumenda at aut commodi deserunt ea et
            excepturi facilis fugiat in iure iusto maxime necessitatibus pariatur perspiciatis quae rerum saepe, sit
            soluta? Accusamus cumque deserunt ea earum facere ipsum minima, necessitatibus obcaecati provident tempore?
            Ab, accusamus, aperiam autem consequatur corporis dicta eos explicabo facere id ipsa ipsam labore magni
            maxime molestiae natus nemo nisi non nostrum officiis pariatur porro provident ratione recusandae
            reprehenderit tempore ullam veniam vitae? A aspernatur distinctio et exercitationem explicabo id incidunt
            magni minima modi molestias porro quibusdam, reiciendis rerum sapiente, tempora vel voluptatem. Amet
            aspernatur commodi culpa ea eius error fugiat illum incidunt iure iusto magnam maxime molestiae
            necessitatibus, omnis rem saepe sequi veniam voluptas? A consequatur consequuntur cumque esse harum pariatur
            reiciendis totam voluptate voluptatem voluptatibus. A adipisci alias atque corporis cum, deserunt distinctio
            dolorem eaque eos est eum ex harum ipsa minima mollitia neque odit officiis quas quasi quia quos ratione
            recusandae rem repellat sint sit vero vitae! Alias doloribus error explicabo possimus quibusdam quod saepe
            vero! Aliquid, doloribus exercitationem expedita maiores neque pariatur possimus sed. At distinctio magni
            nihil temporibus. Accusantium, amet dignissimos, dolor fugiat nihil obcaecati porro praesentium quis quod
            rerum sequi sint sit temporibus ut voluptatibus. Cumque delectus dicta doloribus ea, ipsa modi nemo quo
            sequi. Accusamus asperiores cupiditate, doloremque eius ex excepturi exercitationem harum illum maiores
            nihil nobis optio, pariatur quisquam recusandae repellat. Aliquam amet at, beatae ducimus laudantium magni
            molestias nemo perspiciatis, ratione rem repellat repellendus soluta? At autem cumque ea eaque hic illo
            labore neque tempore voluptatibus? A aliquam architecto blanditiis cupiditate distinctio, dolorem dolores et
            illo impedit iure iusto libero, non omnis porro quae quas, qui quidem quo recusandae reiciendis! Ab aperiam
            aspernatur atque, aut, cum cumque cupiditate debitis doloribus dolorum ea est ex expedita explicabo fugit in
            laboriosam, magni natus nesciunt odit perspiciatis placeat porro provident quaerat quas ratione reiciendis
            sed sequi sunt suscipit voluptas? Alias aliquam atque culpa facilis harum neque quam quibusdam reprehenderit
            repudiandae, saepe sapiente similique. A, blanditiis debitis deserunt dolor dolore dolorem dolores ea enim,
            esse iure laborum maxime modi, nisi non officia perspiciatis temporibus? Alias cupiditate deleniti est
            molestiae repudiandae! Accusamus assumenda at beatae commodi dicta ea, eos eveniet illo incidunt nulla
            obcaecati odit perferendis reprehenderit similique sunt voluptas voluptatem? Aperiam aut, cum dignissimos
            dolore ea eligendi illum, ipsa ipsum natus nihil provident quam qui recusandae rerum vitae. Alias
            dignissimos eligendi harum minima necessitatibus quas repellat sed ut voluptas. Beatae dolorem laboriosam
            magni optio quae, repellendus! Est iure nam nostrum odio provident. Atque aut debitis error laudantium nihil
            nobis numquam pariatur quae quisquam, quo rem repellendus voluptates. Adipisci asperiores blanditiis commodi
            consectetur dolorem dolorum earum magni nesciunt quo vitae. Aliquid aperiam blanditiis consequuntur ex
            exercitationem ipsa iure pariatur quaerat ratione repudiandae. Aliquid aspernatur beatae corporis cum dolor
            doloribus dolorum eligendi id illo illum impedit ipsa iure labore libero mollitia odio officiis omnis
            possimus quas quasi quis, quisquam rerum saepe tempore ullam ut voluptatum! Aliquam aspernatur, consectetur,
            corporis dignissimos distinctio eius incidunt inventore ipsa iste magni nihil nostrum, pariatur repudiandae
            sint tempora. Assumenda commodi illo omnis placeat vitae. Autem beatae corporis debitis, non pariatur
            quibusdam quisquam reprehenderit suscipit tenetur voluptatem. A amet explicabo officiis quidem. Ab
            accusantium dolor dolores ea et, itaque, minima molestias natus nemo nulla quaerat quia repellat similique
            soluta voluptate! Accusantium alias consectetur consequuntur dignissimos ducimus eius, error harum non
            provident, quasi soluta sunt, suscipit voluptatibus. Atque blanditiis consectetur ex ipsa laudantium omnis
            quasi quos, ut. A delectus dignissimos earum eos nulla suscipit voluptatibus. Cum error expedita impedit
            magnam nihil possimus quam quia, rem repellat ullam vero voluptatum? Assumenda atque consectetur dignissimos
            eligendi illo natus, nostrum nulla totam? Accusantium beatae culpa dolore eum minima nisi quidem
            reprehenderit? Commodi consequatur distinctio dolorem est et iste quasi rerum sed. Aliquam asperiores
            assumenda blanditiis dicta dolor dolorem doloremque eius eos error eum ex fuga, fugiat, impedit libero magni
            molestias neque nulla numquam praesentium provident quam quas quidem sapiente sed vel veritatis vero
            voluptatibus. Accusantium delectus dolorem, laudantium nulla obcaecati qui ratione reprehenderit saepe
            voluptatibus. Accusantium aspernatur assumenda at debitis earum laudantium magnam minus modi, natus nisi
            perferendis praesentium quibusdam ratione repellat repellendus. Amet deleniti enim iure quisquam recusandae,
            soluta vel voluptatum. Accusantium amet blanditiis commodi dignissimos excepturi, fugit in laboriosam maxime
            nam non obcaecati quaerat quisquam ullam unde ut veritatis voluptatibus. Eligendi eveniet facilis illum
            molestias nostrum obcaecati odit pariatur quam, quia quis rerum sequi, sint tempore, vitae voluptatem! Ab ad
            alias architecto aspernatur aut culpa cumque dignissimos dolorum eaque et harum impedit, ipsa ipsam iusto
            laborum magni minus molestias nihil omnis quaerat qui quis quisquam quos repudiandae rerum temporibus vero
            voluptate? Error ex explicabo itaque nesciunt quibusdam rem tempore temporibus. Aliquam deleniti dicta
            dolore dolorem ducimus eligendi eveniet ex expedita explicabo impedit ipsum laboriosam neque nesciunt nisi
            non nostrum, odio omnis possimus quia, quidem reiciendis rem saepe sit sunt temporibus tenetur, ut voluptas?
            Dignissimos distinctio enim ex molestiae natus nesciunt perferendis quam quas ratione, temporibus! Adipisci
            expedita, fuga. Aspernatur debitis eaque ipsum minus pariatur perspiciatis sed vero. A accusantium
            asperiores commodi cum, deserunt dolorem doloremque eaque esse ex in incidunt inventore itaque labore
            laudantium magni modi molestiae nesciunt nulla optio perspiciatis quae quam quasi ratione repudiandae sed
            tenetur velit voluptate! Accusamus consectetur culpa cupiditate delectus ducimus eaque eligendi et
            exercitationem expedita explicabo id illum impedit inventore itaque iusto laboriosam libero, maiores minima
            minus nam nisi nulla odio repellendus velit veniam vero voluptate voluptatibus. Amet doloremque dolores
            dolorum nemo nulla perspiciatis quod repellendus, sit! Amet aperiam doloribus eius hic magni, quidem vitae
            voluptas? Aspernatur hic inventore laborum modi nam omnis porro, rem ullam? Cupiditate deleniti laboriosam
            mollitia unde.</p></main>
        <aside class="sidebar sidebar--left">Aside1</aside>
        <aside class="sidebar sidebar--right">Aside2</aside>
        <footer class="footer">Footer</footer>

    </div>


</body>
</html>